# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000001D7
# resource alias of this part: "seat_Torino"

render		0x00000191
mesh		0x00000192
texture		0x00020025
click		0x00000218

#body		0.000 0.000 0.000	0.000 0.000 0.000	15.000	parts\interior\meshes\seats\_phys_bucket_seat.scx

category	2

slot		0.000 0.000 0.000	0.000 0.000 0.000	1	; seat
attach		0x00000006 901	; chassis->seat
attach		0x00000006 902	; chassis->seat

slot		0.000 -0.051 0.445	0.000 0.000 0.000	2	; belt
attach		0x000001D7 2

eof
